delete
https://yourServer.jamfcloud.com/JSSResource/logflush
Flushes a log specified in an XML file
Jamf Pro API equivalent available:DELETE /api/v1/log-flushing/task/{id}. The Jamf Pro API offers full parity for this resource. We recommend using the Jamf Pro API for new integrations.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
NoticeThe ability to flush logs is currently only supported for flushing all logs for a given policy or all logs for a given computer. There is no support for flushing logs for a given policy and computer combination.
Use the drop down menus above to identify supported values within the sample request body below.
<logflush>
<log>policy</log>
<log_id>2</log_id>
<interval>THREE MONTHS</interval>
</logflush><computers><logflush>
<log>policy</log>
<interval>THREE MONTHS</interval>
<computers>
<computer>
<id>1</id>
</computer>
<computer>
<id>2</id>
</computer>
</computers>
</logflush> 200OK